/*
@font-family-base:					Ubuntu, Helvetica, Arial, sans-serif;
	@font-weight-base:				300;
	@font-style-base:				normal;
*/
.menu_MapMenu_2020 {
  font-family: Montserrat, Helvetica, Arial, sans-serif;
  font-size: 0;
  font-weight: 400;
  font-style: normal;
  margin: 0;
  color: inherit;
  text-align: left;
  display: block;
}
#side-menu .menu_MapMenu_2020 {
  margin: 30px 0;
}
@media all and (min-width: 1200px) {
  .menu_MapMenu_2020 {
    text-align: right;
  }
}
.menu_MapMenu_2020 li {
  display: inline-block;
  position: relative;
}
#side-menu .menu_MapMenu_2020 li {
  display: block;
}
.menu_MapMenu_2020 li > ul {
  position: absolute;
  display: none;
  top: 100%;
  left: 50%;
  padding-top: 5px;
  transform: translateX(-50%);
  z-index: 999;
}
.menu_MapMenu_2020 li > ul:before {
  content: " ";
  position: absolute;
  display: block;
  width: 0;
  top: -5px;
  left: 50%;
  margin-left: -5px;
  border: 5px solid transparent;
  border-bottom-color: #37b2ce;
}
.menu_MapMenu_2020 li > ul li {
  display: block;
  text-align: center;
  background: #37b2ce;
  border: 5px solid transparent;
}
.menu_MapMenu_2020 li > ul a {
  display: block;
  text-align: center;
  white-space: nowrap;
  color: white;
}
.menu_MapMenu_2020 li > ul a:hover,
.menu_MapMenu_2020 li > ul a:focus,
.menu_MapMenu_2020 li > ul a:active {
  color: #0b1436;
}
#side-menu .menu_MapMenu_2020 li > ul {
  position: static;
  top: auto;
  left: 0;
}
#side-menu .menu_MapMenu_2020 li > ul:before {
  display: none;
  content: none;
}
.menu_MapMenu_2020 li:hover > ul {
  display: block;
}
.menu_MapMenu_2020 a {
  font-size: 12px;
  text-transform: uppercase;
  line-height: 1.125;
  color: white;
  background: transparent;
  cursor: pointer;
  padding: 5px;
  margin: 0 5px;
  text-decoration: none;
  display: inline-block;
  border-radius: 0;
  text-align: left;
  width: auto;
}
#side-menu .menu_MapMenu_2020 a {
  padding-left: 30px;
  white-space: normal;
  margin: 0;
}
.menu_MapMenu_2020 a:hover,
.menu_MapMenu_2020 a:focus,
.menu_MapMenu_2020 a:active {
  color: #37b2ce;
}
#side-menu .menu_MapMenu_2020 a:hover,
#side-menu .menu_MapMenu_2020 a:focus,
#side-menu .menu_MapMenu_2020 a:active {
  color: #0b1436;
}
.menu_MapMenu_2020 a.current {
  color: #37b2ce;
}
#side-menu .menu_MapMenu_2020 a.current {
  color: #0b1436;
}

